Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1872 - upgrade fails when linux partitions are not on the first and second disk
Summary: upgrade fails when linux partitions are not on the first and second disk
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-29 20:12 UTC by Eugene Kanter
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-01 05:09:48 UTC


Attachments (Terms of Use)

Description Eugene Kanter 1999-03-29 20:12:31 UTC
rh5.9 update laudly fails if linux disk is not the first
disk. I had two attempts. One box has three IDE disks with
some DOS/NT stuff and one SCSI with Linux. Second box has
two SCSI disks for W95 and third (sdc) for Linux. On both
boxes update process failed to recognize linux partitions.
Selection screen contains several lines
/dev/^A^A^A^A^A^A^A^A^A^A^A^A^A^A^A^A^A^A^A^A^A^A^A^A^A
XXXXXX

for linux partition names.

where XXXXXX is partition size (may be correct). Of course
attempt to mount such a "device" fails.

Comment 1 Matt Wilson 1999-04-01 05:09:59 UTC
fixed.


Note You need to log in before you can comment on or make changes to this bug.